────────────────────── REFRACTION ────────────────────────

;front turnsignals
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_HEADLIGHT_TURNSIGNALS_GLASS 
INSIDE = EVO9_HEADLIGHT_INT_TURNSIGNALS
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.000000
AMBIENT_MULT = 0.000000
BASE_EMISSIVE_K = 3.000000
BOUNCED_BACK_MULT = 0.460000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 1.000000,1.000000,0.077000,1.000000
CUSTOM_BULB_3 = 0.320000,0.473000,0.004000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.526897,0.001892,-0.849927
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.070000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.383758,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 300.000000
IOR = 1.580000
IOR_FLYOUT_FLAT = 0.570000
LOD_BIAS = -0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000000,0.413988,1.877480
NM_SHARE_EXT = 0.800000
NM_SHARE_INT = 0.450000
ORIGIN = 0.834721,0.413213,2.046677
RADIUS = 0.320601
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


;front seclight
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_HEADLIGHT_DAYLIGHT_GLASS
INSIDE = EVO9_HEADLIGHT_INT_DAYTIME_RUNNING
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 2.000000
BOUNCED_BACK_MULT = 0.450000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.000000,0.604000,0.015000,1.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.223000,0.446000,0.009000,0.000000
CUSTOM_BULB_3 = 1.000000,0.500000,0.002000,0.360000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.777222,-0.022734,-0.628815
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.040000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 301.000000
IOR = 1.200000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.454556,1.816592
NM_SHARE_EXT = 0.450000
NM_SHARE_INT = 0.000000
ORIGIN = 0.949032,0.497295,1.902893
RADIUS = 0.096100
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;front fenders sidemarkers
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_TURNLIGHT_GLASS_RIGHT, EVO9_TURNLIGHT_GLASS_LEFT
INSIDE = EVO9_TURNLIGHT_RIGHT, EVO9_TURNLIGHT_LEFT
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.020000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = -0.100000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.531000,0.462000,0.028000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.999779,0.012509,0.017624
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.700000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.943125,0.893843
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.003800
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 303.000000
IOR = 1.780000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.514647,0.935215
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.570000
ORIGIN = 0.893906,0.513649,0.935318
RADIUS = 0.048633
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.280000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;lense
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_HEADLIGHT_REFLECTOR_GLASS
INSIDE = EVO9_HEADLIGHT_GLASS_LENSE
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.100000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.014000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.960000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.000000,0.899887,1.000000
GLASS_EMISSIVE_MULT = 0.070000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 20.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000081,0.459143,1.835972
NM_SHARE_EXT = 0.800000
NM_SHARE_INT = 0.000000
ORIGIN = 0.709674,0.459143,1.845237
RADIUS = 0.049969
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 50.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;reverse
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_TAILLIGHTS_REVERS_GLASS
INSIDE = EVO9_TAILLIGHTS_EXT_BLACK_CHROME002
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 0.240000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.024000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.240000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.004000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 299.000000
IOR = 1.740000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.594064,-2.093391
NM_SHARE_EXT = 0.670000
NM_SHARE_INT = 0.000000
ORIGIN = 0.526314,0.594058,-2.106964
RADIUS = 0.144200
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.800000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;rear turnlights
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_TAILLIGHTS_TURNSIGNALS_GLASS.001
INSIDE = EVO9_TAILLIGHTS_EXT_BLACK_CHROME001
INSIDE_BULBS = EVO9_TAILLIGHTS_BULB
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 1.000000,0.500000,0.011000,1.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.034000,0.500000,0.043000,0.000000
CUSTOM_BULB_3 = 0.566000,0.495000,0.010000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.108000
DIRECTION = -0.499985,-0.000080,0.866034
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.030000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 301.000000
IOR = 1.600000
IOR_FLYOUT_FLAT = 0.770000
LOD_BIAS = 0.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.568358,-2.027500
NM_SHARE_EXT = 0.400000
NM_SHARE_INT = 0.000000
ORIGIN = 0.684731,0.566249,-2.107620
RADIUS = 0.199700
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.500000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.400000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;front fenders turnlights first
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_FFENDERS_SIDEMARKERS_GLASS
INSIDE = EVO9_FFENDERS_SIDEMARKERS_EXT
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 1.000000,0.451000,1.000000,0.000000
CUSTOM_BULB_3 = 0.489000,0.465000,0.022000,0.000000
DIFFUSE_MAP_FILTER_MULT = 2.150000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.994203,0.095743,0.048930
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.140000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,1.000000,1.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 300.000000
IOR = 1.490000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000244,0.449017,0.909119
NM_SHARE_EXT = 0.260000
NM_SHARE_INT = 0.360000
ORIGIN = 1.020000,0.432000,0.900000
RADIUS = 0.049287
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;front fenders turnlights second
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_FFENDERS_SIDEMARKERS_GLASS_RIDGE
INSIDE = EVO9_FFENDERS_SIDEMARKERS_EXT
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 1.000000,0.451000,1.000000,0.000000
CUSTOM_BULB_3 = 0.413000,0.465000,0.058000,0.050000
DIFFUSE_MAP_FILTER_MULT = 2.150000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.994203,0.095743,0.048930
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.140000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,1.000000,1.000000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 300.000000
IOR = 1.490000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = -0.000244,0.449017,0.909119
NM_SHARE_EXT = 0.260000
NM_SHARE_INT = 0.400000
ORIGIN = 1.020000,0.432000,0.900000
RADIUS = 0.049287
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.200000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


;rear brake
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_REAR_BRAKE_GLASS
INSIDE = EVO9_INT_BREAK, EVO9_INT_BREAK_BULB
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 10

ABSORPTION = 0.000000
AMBIENT_MULT = 0.240000
BASE_EMISSIVE_K = 7.000000
BOUNCED_BACK_MULT = 0.450000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.460000,0.514000,0.019000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.043000,0.000000
CUSTOM_BULB_2 = 0.489000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 1.000000,0.500000,0.099000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.027018,-0.214264,0.976402
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.040000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.500000
GLASS_COLOR = 0.553214,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.010000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 300.000000
IOR = 1.400000
IOR_FLYOUT_FLAT = 0.420000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.087157,0.008290,0.996166
MIRROR_POS = -0.004639,0.955681,-1.671509
NM_SHARE_EXT = 0.010000
NM_SHARE_INT = 0.490000
ORIGIN = -0.004517,0.950699,-1.631958
RADIUS = 0.087300
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 2.300000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 5.600000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

;front plafon
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_INT_ROOF_PLAFON_LIGHT
INSIDE = EVO9_INT_PLAFON_FRONT_INT
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.005000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 0.450000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = -0.230000
CUSTOM_BULB_0 = 1.000000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.537000,0.622000,0.216000,0.599000
CUSTOM_BULB_2 = 0.216000,0.612000,0.115000,0.000000
CUSTOM_BULB_3 = 0.883000,0.622000,0.115000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.008325,0.995277,0.096717
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.978510,0.986372,1.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.011500
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.690000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.012000,1.408000,0.137000
MIRROR_POS = 0.008000,1.186000,0.271000
NM_SHARE_EXT = 0.220000
NM_SHARE_INT = 0.480000
ORIGIN = 0.008186,1.185822,0.270798
RADIUS = 0.099200
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


;front plafon light 2
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_INT_ROOF_PLAFON_LIGHTBRICKS
INSIDE = EVO9_INT_PLAFON_FRONT_INT
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.105000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 0.390000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 1.000000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.129000,0.000000
CUSTOM_BULB_2 = 0.289000,0.586000,0.050000,0.000000
CUSTOM_BULB_3 = 0.817000,0.586000,0.050000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.008325,0.995277,0.096717
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.020000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.750000
GLASS_COLOR = 1.000000,0.942334,0.926499
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.440000
IOR_FLYOUT_FLAT = 0.510000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.012000,1.408000,0.137000
MIRROR_POS = 0.008000,1.186000,0.271000
NM_SHARE_EXT = 0.170000
NM_SHARE_INT = 0.520000
ORIGIN = 0.008186,1.185822,0.270798
RADIUS = 0.099200
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.900000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


;rear plafon
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_INT_ROOF_PLAFON_PASS_LIGHT
INSIDE = EVO9_INT_ROOF_PLAFON_PASS_VNUTR
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.105000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 5.000000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 1.000000,0.500000,0.114000,0.000000
CUSTOM_BULB_1 = 0.000000,0.500000,0.124000,0.000000
CUSTOM_BULB_2 = 0.505000,0.534000,0.009000,0.000000
CUSTOM_BULB_3 = 0.285000,0.512000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 10.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.221544,0.974416,-0.037846
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.200000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.720000
GLASS_COLOR = 1.000000,0.978164,0.936740
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 2.500000
INNER_SPECULAR_EXP = 300.000000
IOR = 1.530000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.222000,0.974000,-0.038000
MIRROR_POS = 0.016000,1.204000,-0.327287
NM_SHARE_EXT = 0.270000
NM_SHARE_INT = 1.000000
ORIGIN = 0.016000,1.204468,-0.326782
RADIUS = 0.063300
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0


;tail reflector
[REFRACTING_HEADLIGHT_...]
SURFACE = EVO9_TAILLIGHTS_NM_GLASS
INSIDE = EVO9_TAILLIGHTS_INT_BREAK_SPHERE, EVO9_TAILLIGHTS_INT_BULBS_CHROME_BREAK
SYNC_EMISSIVE_AUTO=1
RESOLUTION_MULT = 4

ABSORPTION = 0.000000
AMBIENT_MULT = 1.000000
BASE_EMISSIVE_K = 8.000000
BOUNCED_BACK_MULT = 0.480000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.050000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.034000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.064000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.040000
GLASS_COLOR = 1.000000,0.999900,0.999900
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 3.000000
INNER_SPECULAR_EXP = 35.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.520000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.656205,-2.103242
NM_SHARE_EXT = 0.500000
NM_SHARE_INT = 0.200000
ORIGIN = 0.607586,0.656205,-2.103834
RADIUS = 0.039494
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 0.700000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
